 EXEC p_AlterColumn 'T_BD_SUPPLIERLINKMAN', 'FPHONE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_SUPPLIERLINKMAN', 'FEMAIL', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_CUSTOMERLINKMAN', 'FPHONE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_CUSTOMERLINKMAN', 'FEMAIL', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_SUPPLIERADDRESS', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_SUPPLIERADDRESS_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';